Bug 1053686 - Exception raised although the deployment to JON was successful
Exception raised although the deployment to JON was successful
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: FUTURE
Assigned To: Eric Wittmann
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-15 11:14 EST by Stefan Bunciak
Modified: 2015-11-02 03:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If you configure the DTGov target to deploy to JON, an exception will occur. Users can ignore this message since the deployment is still successfully created in JON and deployed to the appropriate managed servers.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Server log snippet (12.28 KB, text/plain)
2014-01-15 11:14 EST, Stefan Bunciak
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-197 Major Closed Ensure that DTGov deployments work using JON/RHQ as the deployment type 2015-04-29 03:53:28 EDT

  None (edit)
Description Stefan Bunciak 2014-01-15 11:14:27 EST
Created attachment 850580 [details]
Server log snippet

Description of problem:

DTGov produced an exception although the deployment was successfully created in JON and deployed to appropriate managed servers.

Version-Release number of selected component (if applicable):
* 6.0.0.ER8

How reproducible:


Steps to Reproduce:
1. Configure DTGov target to deploy to JON
2. Create new deployment
3.

Actual results:

See attached log.

Expected results:


Additional info:
Comment 1 Anne-Louise Tangring 2014-01-15 21:00:20 EST
From Kevin Conner 
One of them means that we can only deploy to certain servers, presumably all those based on EAP
Comment 2 Anne-Louise Tangring 2014-01-15 21:01:18 EST
Oops... Wrong comment. This is from Kevin
seems to be a circular redirect from the JON server. Same triage decision.
Comment 3 JBoss JIRA Server 2014-09-04 08:26:56 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-197 to Resolved
Comment 4 JBoss JIRA Server 2014-09-04 08:27:06 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-197 to Closed
Comment 5 Eric Wittmann 2014-10-06 10:23:04 EDT
JON/RHQ support in community has been updated and should now be working properly.

Note You need to log in before you can comment on or make changes to this bug.